#include "System.h"

void _memcopy(volatile uint8_t *src,volatile uint8_t *dest, uint16_t size) {
	for (uint16_t pos = 0; pos < size; pos++){
		dest[pos] = src[pos];	
	}	
}

void System_SWReboot(){
	cli();
	wdt_enable(WDTO_15MS);
	while(1);				//Dumb reset		
}
